=== debian/control ===
Source: jolicloud-webapp-windows-live-mail
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-windows-live-mail
Provides: prism-webapp-windows-live-mail
Replaces: prism-webapp-windows-live-mail (<= 1.1)
Conflicts: prism-webapp-windows-live-mail (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mail.live.com/
Description: Jolicloud web application for Windows Live Hotmail
 The Windows Live Hotmail web site running in a simple Jolicloud window.

Package: prism-webapp-windows-live-mail
Architecture: all
Depends: jolicloud-webapp-windows-live-mail
Description: Transitional package for jolicloud-webapp-windows-live-mail
 This is a transitional package for jolicloud-webapp-windows-live-mail, and can safely
 be removed after the installation is complete.
